I encountered an error when I compiled the desktop client, hoping to get help

found library pthread
checking for sqlite3_open in -lsqlite3… yes
found library sqlite3
checking for SHA1_Init in -lcrypto… yes
found library crypto
checking for pkg-config… /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0… yes
checking for SSL… yes
checking for GLIB2… yes
checking for GOBJECT… yes

Heading

checking for SEARPC… no
configure: error: Package requirements (libsearpc >= 1.0) were not met:

No package ‘libsearpc’ found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables SEARPC_CFLAGS
and SEARPC_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
[root@seafile ccnet-6.1.3]#